ion-chip {
  --background: #f5f5f5;
}

.native-input.sc-ion-input-md,
.native-input.sc-ion-input-ios {
  padding: 1rem;
}

@media screen and (max-width: 528px) {
  .native-input.sc-ion-input-md,
  .native-input.sc-ion-input-ios {
    padding: 1rem;
  }
}

ion-input {
  &.custom {
    --background: #f5f5f5;
    border-radius: 0.5rem;
    border: lightgray 1px solid;
    z-index: 0;
    //font-family: Arial Helvetica sans-serif;
    font-size: 1.4rem;
    padding: 0;
    margin: 0 0 0 2.5rem;
    width: 95%;
  }

  &.personal-data-section-custom {
    --background: #f5f5f5;
    border-radius: 0.5rem;
    border: lightgray 1px solid;
    z-index: 0;
    //font-family: Arial Helvetica sans-serif;
    font-size: 1.4rem;
    padding: 0;
    margin: 0 auto;
    width: 100%;
  }

  &.address-section-custom {
    --background: #f5f5f5;
    border-radius: 5rem;
    z-index: 0;
    //font-family: Arial Helvetica sans-serif;
    font-size: 1.4rem;
    padding: 0;
    margin: 0 auto;
    width: 100%;
  }

  &.ion-error-message {
    border: var(--ion-color-danger, #f1453d) 1px solid;
  }
}

ion-toast.custom-toast {
  --box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.2);
  &::part(message) {
    text-align: center;
    font-style: italic;
  }
}

ion-toast.custom-toast::part(message) {
  font-style: italic;
}

ion-toast.custom-toast::part(button) {
  border-left: 1px solid #d2d2d2;
  color: #030207;
  font-size: 15px;
}

@media screen and (max-width: 428px) {
  ion-input {
    &.custom {
      margin: 0;
      width: 100%;
    }
  }
}
